const player = new Plyr('#player');
new WOW().init();
jQuery(document).ready(function($) {
	$("#header-main").sticky({
		topSpacing: 0
	});
	$('.myWrapper').easyTicker({
		direction: 'up',
		easing: 'swing',
		speed: 'fast',
		interval: 2000,
		visible: 0,
		mousePause: true,
	});
	$('.counter2').counterUp({
		delay: 10,
		time: 1000,
	});
	$('.blocks-gallery-item a').attr("data-fancybox", "gallery");


});